.rev_slider_wrapper{
/* position:relative; */
}
.rev_slider_wrapper >ul	{
visibility:hidden;
}
.rev_slider{
position:relative;
overflow:visible;
}
.rev_slider img{
max-width:none !important;
-moz-transition:none 0;
-webkit-transition:none 0;
-o-transition:none 0;
transition:none 0;
margin:0px;
padding:0px;
border-width:0px;
border:none;
}
.rev_slider ul{
margin:0px;
padding:0px;
list-style:none !important;
list-style-type:none;
background-position:0px 0px;
}
.rev_slider ul li,
.rev_slider >ul >li,
.rev_slider >ul >li:before{
list-style:none !important;
position:absolute;
visibility:hidden;
margin:0px !important;
padding:0px !important;
overflow-x:visible;
overflow-y:visible;
list-style-type:none !important;
background-image:none;
background-position:0px 0px;
text-indent:0em;
}
.tp-rightarrow.default {
z-index:300;
cursor:pointer;
position:absolute;
width:50px;
height:50px;
}
.tp-rightarrow:hover {
background-position:bottom left;
}
.tp-bannertimer	{
visibility:hidden;
width:100%;
height:0.5%;
background:rgba(255,255,0,0.9);
position:absolute;
z-index:100;
top:0px;
opacity:0.4;
}
.banner-bg {
width:100%;
height:0.5%;
position:absolute;
background-color:rgba(255,0,0,0.4);
z-index:99;
}
.tp-bannertimer.tp-bottom {
top:auto;
bottom:0px !important;
height:5px;
}
